# Getting Started

This guide will help you get started with CryoGrid-pyTools. The package provides various functions to work with CryoGrid data in Python.

## Basic Usage

First, import the package:

```python
import cryogrid_pytools as cg
```

The package provides several main functionalities:

1. Reading CryoGrid output files
2. Processing MATLAB struct files
3. Working with ERA5 forcing data
4. Handling configuration files

Check out the specific guides for each functionality:

- [Reading CryoGrid Output](usage/reading-output.md)
- [Reading MATLAB Structs](usage/reading-matlab.md)

## Example Notebook

For comprehensive examples, check out the `demo.ipynb` notebook in the repository. It contains detailed examples of various use cases and functionalities.
